﻿.SignupModal
{
    width: calc(100% - 22px);
    height: calc(100vh - 32px);
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 900px;
    max-height: 550px;
    min-height: 400px;
    background: #fff;
    z-index: 9999999;
    border: 1px solid #bbb;
    box-shadow: 5px 5px 10px RGBA(0,0,0,.66);
    overflow: hidden;
    transform-origin: 50% 50%;
    transition: transform 0.25s linear;
}

.SignupContentWrapper
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

.SignupModalClosed
{
    transform: translate(-50%,-50%) scale(.01);
}

.SignupModalOpen
{
    transform: translate(-50%,-50%) scale(1);
}

.SignupOverlay
{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: RGBA(0,0,0,.4);
    z-index: 999999;
}

.CloseSignupButton
{
    border: none;
    background: url(images/signup/close.png) no-repeat scroll center center;
    display: block;
    padding: 0;
    margin: 0;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.SignupContent
{
    width: 100%;
    height: 100%;
    max-height: 420px;
    background: #fff url(images/signup/background.jpg) no-repeat scroll top right;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.SubscribeFormContainer
{
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
}

.SignupCaption
{
    width: calc(100% - 100px);
    margin: 90px auto 0 auto;
    padding: 20px 30px;
    background: rgba(0, 0, 0, 0.65);
    color: #fff;
    text-align: center;
    font-size: 24px;
    line-height: 150%;
}

.SignupCaption span
{
    display: block;
}

.SignupCaption .Title
{
    font-weight: bold;
    font-size: 48px;
    line-height: 56px;
    margin: 0 0 20px 0;
}

.SignupTextBox
{
    font-size: 16px;
    border: none;
    padding: 6px 24px;
    line-height: 38px;
    border-radius: 5px 0 0 5px;
    float: left;
    width: calc(100% - 235px);
    border-top: 3px solid #2ecc71;
    border-bottom: 3px solid #2ecc71;
    border-left: 3px solid #2ecc71;
}

.SignupButton
{
    display: block;
    border: none;
    float: right;
    border-radius: 0 5px 5px 0;
    padding: 9px 24px;
    width: 136px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    background: #2ecc71;
    color: #fff;
    text-decoration: none;
    box-sizing: content-box;
    cursor: pointer;
}

.SignupButton:hover
{
    background: #21ad5c;
}

.SignupModal .SubscribeForm::after
{
    display: block;
    clear: both;
    content: " ";
}

.SignupModal .SubscribeForm
{
    width: calc(100% - 150px);
    margin: 37px auto;
}




@media (max-width: 750px)
{
    .SignupModal .SubscribeForm
    {
        width: calc(100% - 70px);
    }

}

@media (max-width: 655px)
{
    .SignupCaption
    {
        font-size: 20px;
    }

    .SignupCaption .Title
    {
        font-size: 40px;
        line-height: 48px;
    }

    .SignupTextBox
    {
        padding: 6px 12px;
        width: calc(100% - 187px);
    }

    .SignupButton
    {
        padding: 9px 12px;
    }
}

@media (max-width: 600px)
{
    .SignupModal .SubscribeForm
    {
        width: calc(100% - 40px);
    }
}

@media (max-width: 565px)
{
    .SignupCaption
    {
        width: calc(100% - 80px);
    }

    .SignupCaption .Title
    {
        font-size: 36px;
        line-height: 46px;
    }
}

@media (max-width: 490px)
{
    .SignupCaption
    {
        margin-top: 70px;
    }

    .MobileHidden
    {
        display: none;
    }

    .SignupTextBox
    {
        width: calc(100% - 117px);
    }

    .SignupButton
    {
        width: 66px
    }

    .SignupModal .SubscribeForm
    {
        width: calc(100% - 30px);
    }
}

@media (max-width: 450px)
{
    .SignupCaption .Title
    {
        font-size: 32px;
        line-height: 36px;
    }
}

@media (max-width: 390px)
{
    .SignupCaption
    {
        font-size: 18px;
        width: calc(100% - 50px);
        padding: 15px;
        margin-top: 60px;
    }

    .SignupButton
    {
        width: 48px
    }

    .SignupTextBox
    {
        width: calc(100% - 99px);
    }
}

@media (max-height: 550px)
{
    .SignupCaption
    {
        font-size: 18px;
        width: calc(100% - 50px);
        padding: 15px;
        margin-top: 60px;
    }

    .SignupModal
    {
        max-height: 500px;
    }

    .SignupModal .SubscribeForm
    {
        margin: 15px auto;
    }
}

@media (max-height: 500px) and (max-width: 340px)
{
    .SignupCaption .Title
    {
        font-size: 26px;
        line-height: 32px;
    }


}